/*
 *                  __       __                             __                              
 *       ____ ___  / /______/ /___  __________   ___  _  __/ /__________ _   _______________
 *      / __ `__ \/ //_/ __  / __ \/ ___/ ___/  / _ \| |/_/ __/ ___/ __ `/  / ___/ ___/ ___/
 *     / / / / / / ,< / /_/ / /_/ / /__(__  )  /  __/>  </ /_/ /  / /_/ /  / /__(__  |__  ) 
 *    /_/ /_/ /_/_/|_|\__,_/\____/\___/____/   \___/_/|_|\__/_/   \__,_/   \___/____/____/
 *
 */

:root {
	--primary: #2196f3;
}

@media only screen and (min-width: 76.25em) {

	/* Font size */
	html {
		font-size: 1.2em;
	}

	/* Side pane scale */
	.md-main__inner {
		max-width: none;
	}
	.md-sidebar--primary {
		left: 0;
	}
	.md-sidebar--secondary {
		right: 0;
		margin-left: 0;
		-webkit-transform: none;
		transform: none;   
	}
}

/* Table width */
.md-typeset table:not([class]) {
	display: table;
	width: 70vw;
}

/* Content links color */
.md-content__inner a {
	color: white;
	background-color: var(--primary);
	padding: 1px;
	border: solid 1px var(--primary);
}
.md-content__inner a:hover {
	color: var(--primary);
	background-color: white;
}
.md-content__button.md-icon {
	background-color: white;
	border-color: white;
}
